@charset "utf-8";
/* IE Fix */
body {
	
}
.righthead .search {
	width:340px;
}
.widget {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.loginbox {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=2, OffY=1, Color=#666);
}
.notification {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.recentact ul li .topse .calndr {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.tabssection .tab_container {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.bigadv {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.blog {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.detail .bigsec {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.detail .smallsec {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.aboutauthor {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.commentsec {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.respond {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.respond input.textfield {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#e5e4e4);
}
.respond textarea {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#e5e4e4);
}
.events {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.midcol {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.quickenquiry ul li.inputfield {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#e5e4e4);
}
.quickenquiry ul li.textfield {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#e5e4e4);
}
.fullwidth {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.smalcol {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.middlecol {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.twcol {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.block1 {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.inputform input.textfield {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#e5e4e4);
}
.inputform select {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#e5e4e4);
}
.inputform textarea {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#e5e4e4);
}
.gallery {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.gallerysmall {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.sponsers .spnscrousal {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.navi_bottom {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#eee9d8);
}
.footerwidgets .widget {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.DropShadow.enabled(=false);
}